Subject: Fwd: directory alias problem workaround / logout script

From: Lorenzo Perone <[email-masked]>
Date: Sun, 3 Jun 2001 16:00:00 +0200

to whom it might concern...

I updated the  script posted some time ago... it now makes also aliases that open the originals instead of revealing them (a dialog pops up and asks you reveal/open), and you can drop as many items at once as you want on it.

still on
http://lorenzo.yellowspace.net/scriptfarm/download/NetAliasApplet.sit

another extremely simple script, but useful:
http://lorenzo.yellowspace.net/scriptfarm/download/AppleShareLogout.sit
(unmounts all server volumes)

my original message:

>Resent-Date: Sat, 12 May 2001 14:07:00 -0400 (EDT)
>X-Sender: [email-masked]
>Date: Sat, 12 May 2001 19:58:04 +0200
>To: [email-masked]
>From: Lorenzo Perone <[email-masked]>
>Subject: directory alias problem workaround
>Resent-From: [email-masked]
>X-Mailing-List: <[email-masked]> archive/latest/4511
>X-Loop: [email-masked]
>Resent-Sender: [email-masked]
>
>Hi there,
>
>I've written a small AppleScript that makes 'path-based aliases' and reveals the original upon double-click on the 'alias'.
>This is because we have some standard directories (which we don't move) on our netatalk servers to which we'd LIKE to have aliases to but can't because netatalk always gives a new ID to directories from session to session.
>
>If anybody thinks (s)he can need it, it is freely available at
>
>http://lorenzo.yellowspace.net/scriptfarm/download/NetAliasApplet.sit
>
>:-)
>
>Lorenzo
>
>p.s.
>
>notes:
>
>-  I modified the script with ResEdit to have it work like an application with its own signature (N1ta). So if You wish to edit it, make a new script, save it as a compiled applet, then copy the 'scpt' resource of the script to your template, edit it, then copy back the scpt resource.
>- It should work on OS X (and needs the CarbonLib). But anyway, OSX doesnt really speak to netatalk yet, so...
>- It can not be run from the share (ask Apple why?)
>- nifty icon! ;-0
>- this is no solution - just a workaround!